body { 
	background:#466e30;
	margin:0;
	padding:0;
	font-family:Calibri, Arial, "Myriad Pro";
}
#wrapper {
	width:900px;
	margin:0 auto;
}
#header {
	background:url(../media/header.png) no-repeat;
	width:910px;
	height:90px;
}
.content_full {
	margin-top:10px;
	margin-left:5px;
	padding:15px;
	width:870px;
	background:url(../media/white.png);
	float:left;
}
.content_full_b {
	margin-top:20px;
	margin-left:-15px;
	padding:15px;
	width:870px;
	background:url(../media/white.png);
}
.content_half {
	margin-top:4px;
	margin-left:5px;
	padding:15px;
	width:410px;
	font-size:18px;
	background:url(../media/white.png);
}
.content_half_b {
	margin-top:1px;
	margin-left:5px;
	padding:15px;
	width:410px;
	font-size:18px;
	background:url(../media/white.png);
}
.content_half_b a {
	color:#000;
	text-decoration:none;
	font-style:italic;
}
.content_half_b a:hover {
	text-decoration:underline;
}
.header_full {
	background:url(../media/header_full.png) no-repeat;
	width:910px;
	height:50px;
	color:#FFF;
	font-size:24px;
	padding-left:20px;
	padding-top:7px;
	float:left;
	margin-top:10px;
}	
.header_half {
	background:url(../media/header_half.png) no-repeat;
	height:48px;
	width:447px;
	color:#fff;
	font-size:24px;
	padding-left:20px;
	padding-top:5px;
}
#awards {
	width:447px;
	float:left;
	margin-top:10px;
}
#courses {
	width:447px;
	float:right;
	margin-top:10px;
	margin-right:-10px;
}
#news {
	width:447px;
	float:left;
	margin-top:10px;
}
#activities {
	width:447px;
	float:right;
	margin-top:10px;
	margin-right:-10px;
}
.nav {
	margin-top:15px;
	margin-bottom:10px;
	width:900px;
	text-align:right;
	color:#4d712d;
	font-weight:bold;
	font-style:italic;
}
.nav a {
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	font-size:20px;
	margin-left:15px;
}
.nav a:hover {
	color:#4d712d;
	text-decoration:underline;
}
.chazdon {
	float:left;
	width:150px;
	height:150px;
	margin-right:20px;

}
.contact {
	margin-top:0px;
	margin-bottom:0px;
	font-size:24px;
	color:#000;
	float:left;
	width:630px;
}
.contact a {
	color:#333;
	font-size:16px;
	text-decoration:none;
}
.contact a:hover {
	text-decoration:underline;
}
.research {
	font-style:italic;
	margin:0px;
	font-size:24px;
}
.icon {
	width:32px;
	height:32px;
	float:right;
	margin-right:30px;
}
.uconn {
	width:125px;
	height:125px;
	float:right;
	margin-right:20px;
	margin-top:10px;
}
.address {

	text-align:right;
	margin-top:15px;
	margin-right:15px;
	width:200px;
	float:right;
	font-size:12px;
	color:#000;
}
.toggler  { 
	cursor:pointer; 
	font-weight:bold; 
	color:#000; 
	margin: 0; 
	padding:5px; 
	font-size:16px; 
	font-family:Arial, sans-serif; 
}
.toggler:hover	 { 
	background:#fff; 
}
.element	 { 
	padding:0 5px; 
}
.element a	 {
	color:#000;
	text-decoration:underline;
}
.element a:hover	 {
	color:#000;
	text-decoration:none;
}
.project_in {
	border:1px solid #eee;
	width:401pxl;
	float:left;
}
.project_out {
	border:1px solid #000;
	width:402px;
	float:left;
	border-bottom:4px solid #747D67;
}
.project {
	margin-left:20px;
	margin-right:20px;
	width:300px;
	float:left;
	width:375px;
}
.title {
	font-size:24px;
	color:#000;
	margin-left:20px;
	float:left;
	width:375px;
}
.title2 {
	font-size:26px;
	color:#000;
	margin-left:20px;
	float:left;
	width:800px;
	margin-bottom:20px;
	margin-top:10px;
}
.title a {
	font-size:18px;
	color:#528036;
	text-decoration:none;
}
.title a {
	text-decoration:underline;
}
.general {
	font-size:16px;
	color:#3D3D3D;
}
.break {
	padding-top:10px;
	padding-bottom:18px;
	width:850px;
	margin:0 auto;
	float:left;
	opacity:0.6;filter:alpha(opacity=60)
}
#showoff {
	z-index:5;
}
.info {
	z-index:10;
}
.footer {
	background:url(../media/footer.png) repeat-x;
	clear:both;
	position:fixed;
	height:56px;
	bottom:0;
	width:100%;
	color:#7f7368;
}
.footer p {
	margin-top:32px;
	text-align:center;
	font-size:11px;
}
.footer a {
	color:#7f7368; text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}
.gap {
	height:80px;
	width:100%;
	float:left;
}
.person {
	float:left;
	width:290px;

}
.person img {
	width:113px;
	height:114px;
	float:left;
}
.person span {
	width:175px;
	float:left;
	font-size:16px;
	padding-top:10px;
}
.person a {
	color:#000;
	text-decoration:underline;
}
.person a:hover {
	color:#000;
	text-decoration:none;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	